a:link {
	color: rgb(255, 255, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none;
}
a:visited {
	color: rgb(255, 255, 0); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none;
}
a:hover {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none;
}
